Ürün uyumluluğu: Genetec Mission Control™ 2.10 GA - Genetec Mission Control™ 2.10 GA

Genetec Mission Control™ Sürüm Notları 2.10 GA

series
Genetec Mission Control™ 2.10 GA
revised_modified
2018-11-30

Ürün uyumluluğu, ürünün diğer ürünlerin belirli sürümlerini destekleyebildiğini ve bunları çalıştırabildiğini gösterir.

Security Center uyumluluğu

Genetec Mission Control™ 2.10 GA şunlarla uyumludur:
  • Security Center Enterprise ile Plan Manager Advanced’in 5.7 SR3 ya da 5.7 SR4 sürümü.